import 'package:json_annotation/json_annotation.dart';

part 'menu.g.dart';

@JsonSerializable()
class Menu {
    Menu();

    num id;
    String name;
    String pic;
    String url;
    String show;
    String wap_url;
    
    factory Menu.fromJson(Map<String,dynamic> json) => _$MenuFromJson(json);
    Map<String, dynamic> toJson() => _$MenuToJson(this);
}
